
U++ - Bug #154

Missing include file for the JSON reference example

11/05/2011 12:42 PM - Sender Ghost

Status: Approved Start date: 11/05/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

While testing JSON reference, I found, that correct include file is missing.

History

#1 - 11/05/2011 12:42 PM - Sender Ghost

- File reference.diff added

- Status changed from New to Patch ready

- % Done changed from 0 to 100

The "JSON.h" file exists in the U++ Core package.

#2 - 11/05/2011 01:53 PM - Sender Ghost

- Status changed from Patch ready to Approved

Files

reference.diff 283 Bytes 11/05/2011 Sender Ghost

04/26/2025 1/1

/redmine/projects/upp/repository/revisions/4126/show/trunk/reference/JSON
/redmine/projects/upp/repository/revisions/4126/entry/trunk/reference/JSON/main.cpp#L1
/redmine/projects/upp/repository/revisions/4127/entry/trunk/uppsrc/Core/Core.h#L261

